

.header-top{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  overflow: hidden;
  z-index: 100;
  height: 60px;
 background-color: black;
 border-bottom: solid 1px rgb(255, 60, 0);

}
.header-left{
  background-color: rgb(0, 0, 0);
  display: flex;
  
 
  align-items: center;
  min-height: 100%;
  min-width: 50vw;
  color: whitesmoke;
  border-right: solid rgb(255, 60, 0);
  font-size: 2rem;
}
.left-header-logo{
  padding-left: 10px;
  padding-right: 40px;
  display: flex;
  justify-content: flex-start;
  max-width: 20%;
  height: 100%;
}
.left-header-logo img{
  max-width: 60px;
}
.left-header-text{
  display: flex;
  justify-content: center;
  width: 80%;
  
}
@media (max-width:810px) {
  /* For mobile phones: */
  .left-header-text p{
    font-size: 0.8rem;
  }
}
.header-right{
  padding-right: 100px;
  color: whitesmoke;
  background-color: rgb(0, 0, 0);
  display: flex;

  align-items: center;
  min-height: 100%;
  min-width: 50vw;
  border-right: solid rgb(201, 0, 0);
  font-size: 2rem;

}
.right-header-text{
  display: flex;
  justify-content: center;
  width: 50%;
  margin-left: 15px;
  
  
}
.right-header-img{
  padding-right: 30px;
  display: flex;
  justify-content: flex-end;
  width: 50%;
  height: 100%;
  
}
.right-header-img img{
  max-width: 60px;
}
@media (max-width:810px) {
  /* For mobile phones: */
  .right-header-text p{
    font-size: 1.0rem;
  }
}
@media (max-width:800px){
  .left-navi .navi-button{
  height: 20px;}
}

.left-navi{
  position: fixed;
  display: flex;
  flex-direction: column;
  top: 90px;
  bottom: 60px;
  left: 0px;
  width: 90px;
  background-color: rgba(0, 0, 0, 0.444);
  height: 75%;
  justify-content:flex-start;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-top: 15px;

  flex-direction: column;
}
.left-navi a{
  text-decoration: none;
}
.navi-button{
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid rgb(255, 60, 0) 2px;
  padding:5px 5px 5px 5px;
  background-color: rgba(0, 0, 0, 0.423);
  
  text-align: center;
  font-size: 0.8rem;
  border-radius: 12px;
  margin-bottom: 15px;
  padding: 10px 0 10px 0;
  max-height: 40px;
  width: 80px;
  padding:  10px 0 10px;
  color: whitesmoke;
}
.navi-button:hover{
  cursor: pointer;
  color: white;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.14);
  background-color: rgba(255, 255, 255, 0.142);
}


.footer-nav{
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  overflow: hidden;
  z-index: 100;
  height: 30px;
  background-color: rgb(0, 0, 0);
  border-top:  solid rgb(255, 60, 0);
  justify-content: space-around;
 
}
.footer-nav button{
  background: none;
  border: solid rgb(255, 60, 0);

  color: whitesmoke;
  padding: 13px 12px 13px 12px;
  width: min-content;
  overflow: hidden;

}

.footer-nav button:hover{
  background-color: rgba(255, 255, 255, 0.142);
  border: 1px solid  rgb(255, 60, 0);
  color: whitesmoke;
  cursor: pointer;
}

.footer-nav  p{
  font-size: 1rem;
}
@media (min-width: 90px) and (max-width:700px)  {
  /* For mobile phones: */
  
  .footer-nav p{
   font-size: 0.5rem;
    
  }
  .footer-nav button{

  }
  .navi-button{
    height: 150px;
  }
}
  @media (min-width: 90px) and (max-width:450px){
    .footer-nav
    {
      justify-content: flex-start;
    }
  }
  @media (min-width: 701px) and (max-width:1200px)  {
    /* For mobile phones: */
    .footer-nav p{
     font-size: 0.8rem; 
    }
    }
